
Figure - Bug #118153
测试 Test-ST # 113421 (New): V4.0功能与专项测试

测试 Test-ST # 113422 (New): V4.0专项--AF专项--monkey测试

【AF】【EVT3】【Monkey】Monkey测试144小时，CRASH: com.android.music (5)
2023-05-22 18:45 - CD TEST-方永红

Status: CLOSED Start date: 2023-05-22

Priority: High Due date:

Assignee: CD TEST-方永红 % Done: 0%

Category: CD-APP Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 0100

Resolution: WORKSFORME Degrated: --

Severity: Normal Verified Version:

Reproducibility: Rarely Fixed Version:

Test Type: Monkey Test Root cause:

Description

【错误信息】

CRASH: com.android.music (pid 21264)

// Short Msg: android.app.RemoteServiceException

// Long Msg: android.app.RemoteServiceException: Bad notification for startForeground

// Build Label: HiPhi/PassengerDisplay_CN/PassengerDisplay:12/SKQ1.220201.001/3388:user/test-keys

// Build Changelist: 3388

// Build Time: 1684175970000

// android.app.RemoteServiceException: Bad notification for startForeground

//     at android.app.ActivityThread.throwRemoteServiceException(ActivityThread.java:1927)

//     at android.app.ActivityThread.access$2700(ActivityThread.java:248)

//     at android.app.ActivityThread$H.handleMessage(ActivityThread.java:2149)

//     at android.os.Handler.dispatchMessage(Handler.java:106)

//     at android.os.Looper.loopOnce(Looper.java:201)

//     at android.os.Looper.loop(Looper.java:288)

//     at android.app.ActivityThread.main(ActivityThread.java:7880)

//     at java.lang.reflect.Method.invoke(Native Method)

//     at com.android.internal.os.RuntimeInit$MethodAndArgsCaller.run(RuntimeInit.java:548)

//     at com.android.internal.os.ZygoteInit.main(ZygoteInit.java:1009)

// 

History

#1 - 2023-05-22 18:56 - CD TEST-方永红

- Parent task set to #113422

ftp://cdiot@192.168.87.46/Pre_figure/Test_Log/Bug_118149-155

#2 - 2023-05-22 19:42 - CD APP-王营

- Status changed from New to ASSIGNED

- Assignee changed from CD APP-王营 to CD APP-王宏
#3 - 2023-05-23 17:11 - CD APP-王宏

- Status changed from ASSIGNED to NEED_INFO

- Assignee changed from CD APP-王宏 to CD TEST-方永红

hi 永红，

音乐方面的monkey请连接中控，排除一下干扰。

麻烦再跟踪一下，如果再出现相关问题再转回。

谢谢

#4 - 2023-05-25 11:18 - CD TEST-方永红

- Status changed from NEED_INFO to RESOLVED

5.25

连接中控后三天未复现，先关闭

#5 - 2023-05-25 11:18 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

#6 - 2023-05-25 11:19 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED

#7 - 2023-05-25 11:19 - CD TEST-方永红

- Resolution changed from -- to WORKSFORME

2025-08-02 2/2


